html { margin:0; padding:0 }

body {
   margin             : 0px;
   padding            : 0px;
   font-family        : Arial, Verdana, Helvetica, sans-serif;
   background         : #fff;
   width              : 100%;
   font-size          : small;
   color              : #333333;
}

img { border:0 }

body.column3 {
   background         : #fff;
}

body.column1 {
   background         : #fff;
}

#maincolumn p, #onecolumn p {
   margin             : 0px;
   padding            : 0px;
}

#maincolumn h3, #onecolumn h3 {
   margin             : 0px;
   margin-top         : 0px;
   padding            : 0px;
}

.code {
   color              : #777;
}

.subtitle {
   color              : #777;
}
    
.postinfo {
   color              : #777;
   margin-bottom      : 12px;
   padding-bottom     : 6px;
}
    
    
.footer {
   margin-bottom      : 12px;
   padding-bottom     : 12px;
}
    
.postgrav {
   float              : left;
   margin-right       : 10px;
   margin-bottom      : 3px;
}

#topmenu .invisible, a.invisible {
    display           : none;
    font-weight       : bold;
}

#wrapper {
   padding-left       : 10px;
   width              : 990px;
}





#header {
    background: #ce6202;
    margin-bottom     : 6px;
    color             : #fff;
    width             : 100%;
    height            : 115px;
    margin-bottom     : 0px;
    background        : #FFFFFF url("../imgs/admin_logo_bg_nl.png") repeat-x;
}

#header_left {
    width            : 266px;
    height           : 115px;
    float            : left;
    background       : #FFFFFF url("../imgs/admin_logo_nl.png") no-repeat left;
}

#header_right {
    width            : 728px;
    height           : 90px;
    float            : right;
    margin           : 13px 10px 0 0;
    background       : #FFFFFF url("../imgs/admin_logo_ad_nl.gif") no-repeat left;
    cursor           : pointer;
}

#header h1 {
   font-family        : Arial Narrow, Verdana, Helvetica, sans-serif;
   font-size          : x-large;
   margin             : 0px;
   font-weight        : normal;
   padding            : 0px 6px 0px 6px;
}


.typo {
   font-family        : Arial black, Arial, Verdana, Helvetica, sans-serif;
}

#footer a:hover, a:active { 
   text-decoration    : underline; 
   color              : #fff;
   background-color   : #006666; 
}

#onecolumn {
    float             : left;
    width             : 98%;
    margin-bottom     : 12px;
}

#maincolumn {
    float             : left;
    width             : 49%;
}

#intro {
   background-color   : #fff3ff;
   margin             : 0px 0px 12px 0px;
   padding            : 12px;
   border             : 1px solid #e3e3e3;
}

#intro p {
   margin            : 0px;
}

#intro h2 {
   margin            : 12px 0px 0px 0px;
   font-size         : medium;
   border-bottom     : 0px;
}

#intro li {
   font-weight       : bold;
   margin-top        : 5px;
}

#intro ol {
   margin-top        : 5px;
   margin-bottom     : 5px;
}

#column {
   float             : left;
   width             : 49%;
}

#maincolumn h2, #onecolumn h2, #column h2 {
    margin:12px 0 12px 0;
    padding-left: 15px;
    background: #FFFFFF url("../imgs/h2_bg.jpg") no-repeat 0px 2px;
    border-bottom: 2px solid #fc5bf7;
    font-size : small;
    color: #4e0473;
    clear:both;
}

#boxes {
   width             : 300px;
   float             : right;
   border-left       : solid #fff 20px;
   background-color  : #fff;
}

#searchbox, #categories {
   border            : solid #cccccc 1px; 
   padding           : 20px;
   margin-bottom     : 10px;
}

#categories p {
   color             : #777;
}

#categories ul {
   list-style        : none; 
   margin            : 0px;
   padding           : 0px;
   line-height       : 25px;
}

#categories li {
   display           : inline;
   margin-right      : 0.5em;
}

#searchbox form {
   padding           : 0px;
   margin            : 0px;
}

#bloglist {
   clear             : left;
}

.subtitle{
   color             : #777;
}

.pager {
   clear             : left;
   margin-top        : 2em;
}

#columncontainer { 
   margin-bottom     : 12px;
   margin-left       : 12px;
   padding           : 0px 12px 12px 12px; 
   border            : 1px solid #cccccc;
}

#columncontainer ul {
    margin-top       : 10px;
    margin-bottom    : 30px;
}

#columncontainer li {
   margin-bottom     : 8px;
}


#columncontainer fieldset {
   border            : 1px solid #ffcfff; 
   padding-top       : 10px; 
   margin-top        : 10px; 
   padding-left      : 10px; 
   padding-bottom    : 10px;
   background-color  : #fff3ff;
}

h3 {
   margin            : 0px;
   padding           : 0px;
   font-size         : small;
}

h3.faq {
   border-top        : solid 1px #cccccc;
   padding-top       : 10px !important;
}

h4 {
   margin            : 0px;
   padding           : 0px;
   font-size         : small;
   text-decoration   : underline;
   font-weight       : normal;
}

#footer {
    text-align:center;
    width            : 98%;
    border-top       : 2px solid #cccccc;
    padding-top      : 6px;
    padding-bottom   : 10px;
}

a:link { 
   color             : #32609B; 
}

a:visited {
   color             : #223344; 
}

a:hover { 
   text-decoration   : none; 
   background-color  : #818181; 
   color             : #fff; 
}

a img {
    border           : 0px;
}

div.spacer {
   clear             : both;
   height            : 2px;
   font-size         : 2px;
}



textarea {
    background       : #FFFFFF;
    border           : 1px solid #cccccc;
    color            : #000000;
    font-family      : arial,verdana, tahoma, sans-serif;
    font-size        : small;
    line-height	     : 2em;
    width	     : 50em;
    height	     : 10em;
    padding	     : 2px;
}

fieldset {
   border             :1px solid #cccccc; 
   padding-top        :10px; 
   margin-top         :10px; 
   padding-left       :10px; 
   padding-bottom     :10px;
}

legend {
   padding            :2px 4px 2px 4px;
   background-color   : #ffffff;
   font-weight        : bold;
}

#registrationform label {
   display            :block;
}

#registrationform .formHelp {
   color              :#777777;
}

#registrationform fieldset {
   padding            :1em 2em 1em 2em;
}

#checkUserName{
   width              :150px;
}

#FormError {
   padding-bottom     : 1em;
}

.field {
    top               : 0px;
    left              : 0px;
    margin            : 0px 1em 1em 0px;
}

.field .field {
    margin            : 1em 0px 0px 0px;
}

.field label {
    font-weight       : bold;
}

.field_checkbox {
    top               : 0px;
    left              : 0px;
}

.buttons {
   padding-top        : 1em; 
   float              : right;
}
	
div.buttons input {
   width              :150px;
}

.templateScreen {
   float              : left; 
   margin             : 1em 1em 1em 0px;
}

div.templateScreen label {
   display            :inline!important;
}

div.InfoText p {
   margin-bottom      : 1em !important;
}

input.input {
   margin-top         : 8px;
   margin-bottom      : 8px;
   margin-left        : 10em;
   width              : 6em;
}

div.clearleft {
   clear              : left;
   height             : 0px;
   font-size          : 0px;
   line-height        : 0px;
}

div.clear {
   clear              : both;
   height             : 0px;
   font-size          : 0px;
   line-height        : 0px;
}

/* -------------------------------------------------------------- */
/* Navigation/menu bar                                            */
/* -------------------------------------------------------------- */

#menubar {
    margin-bottom     : 10px;
    background        : #FFFFFF url("../imgs/bg_menu_nl.jpg") repeat-x;
    height           : 27px;
    line-height      : 27px;
}

#menu {
    padding-top       : 1px;
    padding-bottom    : 1px;
/*  border-bottom     : 1px solid #DEDEDE; */
}

#menu ul {
    margin          : 0;
    list-style-type : none;
    color           : #FFF;
    width           : 100%;
    text-align      : center;
}

#menu li {

    position          : relative;
    padding           : 0px;
    border-left       : 0px solid #B4B4B4;
    display           : inline;
    font-weight       : bold;
    font-family       : arial, verdana, tahoma, sans-serif;
    font-size         : 1em;
    letter-spacing    : 0.20em;
    text-transform    : uppercase;
}

#menu a, #menu a:link, #menu a:visited {
    padding           : .2em 1em;
    color             : #4d0571;
    text-decoration   : none;
}

#menu a:hover {
    background        : #4d0571;
    color             : #FFFFFF;
}

#menu li.selected {
    display           : block;
    width             : auto;
    padding           : 2px 7px;
    background        : #FFFFFF;
    color             : #000000;
    border-bottom     : 1px solid #FFFFFF;
}

#menu br {
    clear             : both;
}

/* Nouslibertins hearder */

#top {background-image:url(../imgs/summary/bg-top-external.png);}
#top {width:990px; background-repeat:no-repeat; height:100px; background-color:#FFFFFF;}
#logo {width:208px; height:40px; float:left;}
#logo img {margin:3px 0 0 3px;}
#menu-right {float:right; margin:7px 7px 0 0;}
#menu-right a {display:block; width:260px; height:30px; line-height:30px; color:#FFFFFF; text-align:center; background:url(../imgs/summary/bt-join-external.png) 0 0 no-repeat; font-size:14px; font-weight:bold; text-decoration:none;}
#menu-bottom {height:38px; background:url(../imgs/summary/bg-menu-bottom.png) 0 0 no-repeat; margin:17px 0 0 5px; float:left}
#menu-bottom ul {display:inline; height:38px; background:url(../imgs/summary/bg-menu-bottom-end.png) right 0 no-repeat; padding:0 8px 0 12px; float:left; margin:0;}
#menu-bottom ul li {list-style:none; display:inline; height:34px; float:left; margin-top:1px; background:url(../imgs/summary/separator2.png) 0 0 no-repeat; padding-left:3px;}
#menu-bottom ul a {list-style:none; display:block; line-height:34px!important; float:left; text-decoration:none;}
#menu-bottom ul a span {display:block; line-height:34px; padding:0 10px; color:#ffffff; font-size:14px; cursor:pointer; text-transform:capitalize; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.20);}
#menu-bottom ul .selected a, #menu-bottom ul .selected a:hover {background:url(../imgs/summary/bg-menu-bottom-inside.png) 0 0 no-repeat;}
#menu-bottom ul .selected a span, #menu-bottom ul .selected a:hover span {background:url(../imgs/summary/bg-menu-bottom-inside-end.png) right 0 no-repeat;}
#menu-bottom ul a:hover {background:url(../imgs/summary/bg-menu-bottom-inside-hover.png) 0 0 repeat-x;}
#menu-bottom ul a:hover span {background:none;}
#menu-bottom ul #first-child {background:none; padding-left:0;}

/*
.spacer-home { clear:both; font-size:0; height:0; line-height:0; font-size:0; }
.top-rs {width:990px; height:135px; background:url(../imgs/summary/bg-top.gif) no-repeat; }
.top-rs img{ float:left;}
.advert {float:right;margin:15px 15px 15px 0 ;  height:65px; width:380px; }
.advert div { text-align:center; padding:6px ; font-size:12px; font-weight:bold; }
.advert a{background:url(../imgs/summary/bg-bt-top.gif) no-repeat; width:269px; height:31px; font-weight:bold; color:#FFFFFF!important; text-align:center; font-size:12px; display:block; line-height:31px; margin:auto; text-decoration:none;}
.menu-r {height:27px;margin:0 0 0 11px ; padding-left:2px; background:url(../imgs/summary/bg-menu.png) no-repeat; float:left; display:inline;}
.menu-r li {margin:0 ; padding:6px 6px 0 6px;height:19px;cursor:pointer ; border-right: solid #FFFFFF 1px; float:left;list-style-type:none; font-weight: bold ; color:#FFFFFF; text-transform:uppercase; font-size: 11px;}
.menu-r li.selected {background:url(../imgs/summary/bg-menu-selected.png);}
.menu-r li.on {background:url(../imgs/summary/bg-menu-on.png); }
.menu-r li a { color:#FFFFFF!important; text-decoration:none;}

*/